<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Make People Watch Your Stuff" />
<meta property="og:description" content="Make your webseries. Better. Faster. Now" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.guerillashowrunner.com/tags/make-people-watch-your-stuff/" />


<meta property="og:updated_time" content="2011-01-13T12:33:14&#43;00:00"/>










<meta itemprop="name" content="Make People Watch Your Stuff">
<meta itemprop="description" content="Make your webseries. Better. Faster. Now">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="make-people-watch-your-stuff/index.html">

    <title>Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="make-people-watch-your-stuff/index.xml" rel="alternate" type="application/rss+xml" title="Guerilla Showrunner" />
    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../index.html">Home</a>
          
          
          <a class="nav-link" href="../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2011/01/how-to-use-your-goals-to-make-all-your-shows-decisions-easier/index.html">How Your Goals Make All Your Show&rsquo;s Decisions Easier</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-13T12:33:14Z">Thu Jan 13, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="goals.html" rel="tag">goals</a>, <a href="inner-game.html" rel="tag">inner game</a>, <a href="make-people-watch-your-stuff.html" rel="tag">make people watch your stuff</a>, <a href="marketing.html" rel="tag">marketing</a>

</p>
  </header>
  <p>Ah, Scotland. Land of the cold, dark winter. I&rsquo;m really looking forward to about two months&rsquo; time when it&rsquo;s not dark by 5pm.</p>

<p>Yeah, yeah, I know the Scandinavians in my audience are laughing at me right now.</p>

<p>Anyway.</p>

<p>THEN! (Cue fancy graphics). We talked about <a href="http://guerillashowrunner.com/2011/01/whats-your-goal-for-your-show-probably-not-what-you-think-it-is/">goals, why having some is a good idea, and how to figure out what it is that you actually want out of your show</a>.</p>

<p>NOW!</p>

<p>How you can use the fact that you&rsquo;ve got a goal to actually achieve the damn thing, and be either a) rich, b) happy or c) both.
</p>

<h2 id="a-right-to-do">A Right To-Do</h2>

<p>So, let&rsquo;s take an example. You&rsquo;ve realised that what you really want out of your film is a very, very long comment thread, full of people arguing about and having passionate opinions about the series.</p>

<p>Now, what you do is attempt to work backward from that outcome. What would cause that?</p>

<p>Well, for starters, they&rsquo;ll need something to argue about. What? Is there something in your film that would cause them to disagree?</p>

<p>Chances are there is, actually. Your subconcious has been building the show with your desired goal in mind all along. However, it&rsquo;s probably buried because you didn&rsquo;t realise how important it was. In my first ever series, Eschaton, I really wanted people to debate and find the hidden corners of the world, but I didn&rsquo;t really realise that conciously, and so I didn&rsquo;t build the breadcrumbs that would lead people into the mysteries - they were in there, but only people who were really looking would find them. Instead, I spent lots of time writing stuff I thought was important, but was actually distracting from the main points of the show - too much character drama, for starters. You need to find the core thing or things that would cause your audience to argue, debate and analyse, and bring that to the fore.</p>

<p>So, Where in your series are you visualising a viewer stopping and going to the YouTube comment page to go &ldquo;I totally think that the birds are actually a symbol!&rdquo; ? You&rsquo;ll probably find you don&rsquo;t have any specific times, and you&rsquo;re probably underplaying a fair bit. Time to bring that out and up.</p>

<p>Now you know the result you&rsquo;re looking for, you can also look at other shows that actually achieved that result. What you&rsquo;ll find will probably hark back to what you&rsquo;ve already discovered you&rsquo;re not playing up enough. Twin Peaks, for example, wasn&rsquo;t subtle about its wierdness at all - strange rooms, wierd unexplained backward talking, and the entire thing&rsquo;s built around a mystery. That&rsquo;s what got people arguing about the series and its interpretation. You need to signal people what sort of show this is - something that you can do now you know yourself!</p>

<p>So now you can go to the next episode that you&rsquo;ve got in the pipeline and start making changes to head in the direction you want to go. You don&rsquo;t have to be real subtle about this - JJ Abrams pulled a complete U-turn in the middle of the second season of Alias when he decided he wanted a more straight-up spy show, resolving the entire plot in an episode and starting off the new one. Provided you have some idea of what your existing viewers, or at least the ones you want to keep, are enjoying, you can balance those needs with the needs of the new idea you have for the series.</p>

<h2 id="pushing-the-series-you-want-to-push">Pushing The Series You Want To Push</h2>

<p>Even more importantly, once you know what you want to happen you can start designing all of your publicity efforts to get you the kind of attention you want.</p>

<p>Going back to the &ldquo;I want a long comment thread with lots of people arguing&rdquo; example, once you know that&rsquo;s what you want, you can focus all your publicity efforts on persuading people to comment. You can start by actually asking people to comment at the end of each episode! (As opposed, say, to a series where you wanted maximum views, where you&rsquo;d want to say &ldquo;tell your friends&rdquo; instead).</p>

<p>You can make sure to encourage the mystery in your own replies. Don&rsquo;t be clear with your replies. Ask leading questions. Give out hints every so often. Say things that encourage people to say &ldquo;But that means&hellip;?&rdquo;. Ask people what THEY think is happening, a lot.</p>

<p>This carries over to the press you&rsquo;re doing, too. (You ARE contacting the press, right?). You now know what adjectives to use when describing your series - &ldquo;Mysterious&rdquo;, &ldquo;intriguing&rdquo;, &ldquo;argument-causing&rdquo;. Mention not that you&rsquo;ve got 50,000 visitors, but that your last episode had over 5 pages of comments &ldquo;fiercely debating&rdquo; what was going on. Don&rsquo;t structure your call to action as &ldquo;Come and watch the film&rdquo;, use something like &ldquo;Can you decypher the mystery?&rdquo;.</p>

<p>You can even use the outcome you want to find new places to publicise your show. If you have suddenly realised that you want to make a show that gets people investigating and arguing, you&rsquo;ve suddenly got a new audience: those guys. Alternate Reality Game (ARG) communities, for example, love mysteries and discussion about said. Your action-supernatural series might not have had anything to offer them, but your breadcrumb-filled action-supernatural mystery series where you drop hints about what&rsquo;s going on all over your website and your audience busily pieces them together - yep, now the ARG guys might be interested.</p>

<p>Finally, you can now TELL how well you&rsquo;re doing with the series. You know when you&rsquo;ve got a win. You can use that to make yourself feel good about the series (don&rsquo;t underestimate that - being able to know when you&rsquo;ve got a win is vital for your own stick-at-it-ness) and also to test anything you&rsquo;re doing. 20 new comments the day after you advertised on a specific webcomic? Keep that shit up. Introduced a new character and got bugger-all aside from one guy saying &ldquo;she&rsquo;s kinda hot&rdquo;, even if your views went up? Ditch her or make her more interesting, stat.</p>

<p>For BloodSpell, I knew that one of my goals was to have the film version critically acclaimed as compared against actual cinema films. That meant I spent a lot of time contacting &ldquo;real&rdquo; film websites and magazines. And let me tell you, it was a happy day when we were favourably reviewed in the same issue of Dreamwatch as Stardust and Beowulf.</p>

<h2 id="it-works-no-matter-what-your-goal-is">It Works No Matter What Your Goal Is</h2>

<p>You want raw views, and lots of them? Then you need to optimise your show for &ldquo;tell your friends&rdquo; viral power, make sure to tell your viewers to tell everyone they know about it, and do press and advertising based on raw pulling power (don&rsquo;t worry too much about whether the incoming clicks are completely right for the show), whilst desiging the plot or programme to be as broad-web-interest and at the same time as remarkable as possible. Look at &ldquo;Will It Blend&rdquo;, &ldquo;Lost&rdquo;, and &ldquo;Doctor Who&rdquo; as examples.</p>

<p>You want people to tell you that your show has moved them, changed them, perhaps even saved their lives? Then you need to be looking at emotions and catharsis. Watchphrase one: &ldquo;How does it make us feel?&rdquo; Find a group of people you think you can give an emotional experience they really want or need, and go for it. (Note: the second module of <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a>, the upcoming free video course, goes into this sort of thing in a lot of detail).</p>

<p>You want lots of real-world, dead-tree press? Then you need to be thinking about what press you want to hit, and what Webby stuff they tend to cover. Why would they want to tell their readers about you? How can you give them a story so cool they can&rsquo;t pass it up? You&rsquo;ll need something remarkable and relevant. Spend lots of time on your press releases and on the actual phone to actual journalists.</p>

<p>No matter what you want, you can design your show to achieve that. You just need to know what it is that you want first.</p>

<p>Have at it.</p>

<p>_ If you found those tips useful, <a href="https://feeds.feedburner.com/GuerillaShowrunner">subscribe to Guerilla Showrunner</a>! I&rsquo;m writing new articles on how to make your show awesome at least once a week - make sure you don&rsquo;t miss &lsquo;em.</p>
  <a href='../2011/01/how-to-use-your-goals-to-make-all-your-shows-decisions-easier/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2010/11/wtf-is-a-funnel/index.html">WTF is a funnel?</a></h2>
    <p class="blog-post-meta"><time datetime="2010-11-30T13:52:34Z">Tue Nov 30, 2010</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="conversions.html" rel="tag">conversions</a>, <a href="funnel.html" rel="tag">funnel</a>, <a href="make-people-watch-your-stuff.html" rel="tag">make people watch your stuff</a>, <a href="terminology.html" rel="tag">terminology</a>

</p>
  </header>
  <p>If you don&rsquo;t know what a funnel is, you&rsquo;re probably losing out on viewers.</p>

<p>One of the wierd things about working on the Internet over the last 10 years has been that whilst we&rsquo;re starting to understand what the yellow-eyed fuck we&rsquo;re doing, we don&rsquo;t yet have words for most of that stuff.</p>

<p>And so - and I can speak from personal experience on this one, having been the guy largely responsible for &ldquo;Machinima&rdquo; as a term - one of the most useful things some of the really cool thinkers on the Internet are doing is giving words to concepts that make us money. Because until you&rsquo;ve got words, it&rsquo;s very hard to talk about making that thingy, you know, the thing, better.</p>

<p></p>

<p>Hence, funnel.</p>

<p>Funnels are all about how you get other people from where they start out to where they&rsquo;ve given you the thing you want - in geeky, tiny detail.</p>

<h3 id="making-the-funnel-of-your-show">Making The Funnel Of Your Show</h3>

<p>Let&rsquo;s look at your web series. What&rsquo;s the thing you want?</p>

<p>You want fans. Let&rsquo;s be honest, that&rsquo;s what we all want, whether it&rsquo;s because they will give us the fat dosh, or just because they&rsquo;ll leave nice comments and angst about your characters&rsquo; love lives.</p>

<p>(How many fans is a different question, of course. That goals post really is coming soon).</p>

<p>Now, how do you get them?</p>

<p>Well, if you&rsquo;re doing at all well, most people start out having never heard of your show. Then, they hear about it somewhere, click through, probably to YouTube. They like what they see. They click to somewhere where they can sign up to get regular updates, and - bingo, fan.</p>

<p>That, ladies, gentlemen, and those who are yet to make up your mind, is your funnel.</p>

<p>Look, look, an infographic!</p>

<p><a href="http://guerillashowrunner.com/wp-content/uploads/2010/11/Funnel.jpg"><img src="http://guerillashowrunner.com/wp-content/uploads/2010/11/Funnel.jpg" alt="The Funnel Is Fun" /></a></p>

<p>Those are all your steps. Someone who&rsquo;s a fan has come in at the top, and has gone through each of them in turn, and hasn&rsquo;t been put off. And that&rsquo;s the difference between the 200,000 people who theoretically saw your mention on Reddit, and the 150 people who are still regularly watching on Episode 15: the other 199,850 dropped out at some point during your funnel.</p>

<p>Maybe 5% of the people who saw the Reddit headline clicked. Maybe 3% of those people subscribed to your YouTube channel. Maybe 20% of those checked out the next episode. And so on. And that&rsquo;s how you got 150 fans.</p>

<p>And here&rsquo;s the magic bit.</p>

<h3 id="the-magic-bit">The Magic Bit</h3>

<p>If you can improve <strong>one of those funnel stages</strong> - any one - you&rsquo;re going to get more fans at the end.</p>

<p>Rather than looking at &ldquo;How do we get more fans?&rdquo; or &ldquo;If we&rsquo;re funnier we will get more fans&rdquo;, you can take a real hard look at how your fans go from &ldquo;watching on YouTube&rdquo; to &ldquo;watching the next episode&rdquo;, for example. And you can craft a little mini-funnel for that:</p>

<hr />

<p>Arrive on YouTube
v
Don&rsquo;t click away in first 30 seconds.
v
Get to the end of the episode
v
click through to your channel page
v
click the subscribe button
v
Notice and care about the &ldquo;next episode&rdquo; mail YouTube sends out
v
click through on that link</p>

<hr />

<p>Now, you look at each sub-element on the list.</p>

<p>How long does it take the episode to start? Maybe you could cut your credits at the front by 15 seconds?</p>

<p>Have a &ldquo;highlights&rdquo; reel at the front?</p>

<p>Maybe they&rsquo;re getting through the first 30 seconds, but dropping out after that? (YouTube Insights can tell you that.) Try a tighter-edited version and see how that works out.</p>

<p>Maybe they&rsquo;re getting through to the end of the episode, but then they can&rsquo;t easily figure out how to subscribe? Add a big-ass annotation.</p>

<p>And here&rsquo;s the beauty of the entire process: if all you do is add an annotation to the end of the video, and that makes people who get to the end 50% more likely to subscribe to your YT channel, and everything else stays the same&hellip;</p>

<p>You&rsquo;ve just gone from 150 fans to 225 fans in 5 minutes.</p>

<p>All by sitting there and looking very, very carefully at your funnel. Now, if you can find another three things that you can easily increase by 50%&hellip;</p>

<p>Go optimise your funnel.</p>

<p>That&rsquo;s not a euphemism.</p>

<p>_Are you all excited about your funnel now? Fnar. For more posts that combine guerilla showrunning tips with things that sound kinda dirty (and that super-helpful &ldquo;goals for your show&rdquo; post), add <a href="https://feeds.feedburner.com/GuerillaShowrunner">our RSS feed</a> to your feed reader to get &lsquo;em fired straight at you. _</p>
  <a href='../2010/11/wtf-is-a-funnel/index.html'>Read more →</a>
</article> 







        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="make-people-watch-your-stuff.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
